uuid: eeac03d7-dc5f-4260-a503-5213947e549f
langcode: en
status: true
dependencies:
  module:
    - responsive_image
id: config_sync.module.responsive_image
snapshotSet: config_sync
extensionType: module
extensionName: responsive_image
items: {  }
